Package org.eclipse.net4j.util.security

# Interface IPasswordCredentialsProvider.Provider

Enclosing interface:
  `IPasswordCredentialsProvider`

public static interface IPasswordCredentialsProvider.Provider
Interface implemented by protocol objects that can supply an `IPasswordCredentialsProvider`.

Since:
  3.4
Author:
  Christian W. Damus (CEA LIST)

## Method Summary

Modifier and Type
Method
Description
`IPasswordCredentialsProvider`
`getCredentialsProvider()`

## Method Details

### getCredentialsProvider

IPasswordCredentialsProvider getCredentialsProvider()